/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--1940447537 */
.style--1940447537 {
    width:199px;
    height:47px;
}
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}
/* style--835463725 */
.style--835463725 {
    width:221px;
    height:47px;
}
/* style--1025053968 */
.style--1025053968 {
    width:183px;
    height:47px;
}
/* style-948509741 */
.style-948509741 {
    width:199px;
    height:32px;
}
/* style-1699846309 */
.style-1699846309 {
    width:221px;
    height:32px;
}
/* style-1478306840 */
.style-1478306840 {
    width:183px;
    height:32px;
}
/* style--2014887973 */
.style--2014887973 {
    clear: both;
    text-align: justify;
}
/* style-2066366706 */
.style-2066366706 {
    width:85px;
    height:24px;
}
/* style--1695428279 */
.style--1695428279 {
    width:57px;
    height:24px;
}
/* style-314970419 */
.style-314970419 {
    width:88px;
    height:24px;
}
/* style-1239689626 */
.style-1239689626 {
    width:63px;
    height:24px;
}
/* style--1310288235 */
.style--1310288235 {
    width:82px;
    height:24px;
}
/* style--990530824 */
.style--990530824 {
    width:85px;
}
/* style-1617404769 */
.style-1617404769 {
    width:57px;
}
/* style-1590541815 */
.style-1590541815 {
    width:88px;
}
/* style-1052749392 */
.style-1052749392 {
    width:63px;
}
/* style-871174549 */
.style-871174549 {
    width:82px;
}
/* style--167038258 */
.style--167038258 {
    width:171px;
    height:24px;
}
/* style-634484793 */
.style-634484793 {
    width:138px;
    height:24px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
